### Method

# ECal ComponentAttendee set_from_property

since: 3.34

#### Declaration [src]

    void
    e_cal_component_attendee_set_from_property (
      ECalComponentAttendee* attendee,
      const ICalProperty* property
    )

#### Description [src]

Fill the `attendee` structure with the information from the `property`, which should be of `I_CAL_ATTENDEE_PROPERTY` kind.

Available since: 3.34

#### Parameters

`property`

  Type: `None`

  An `ICalProperty`.

  The data is owned by the caller of the method.